Subject: [bug#64012] [PATCH v3] gnu: libxml2: Add version 2.11.4

From: Andy Tai <[email-masked]>
Date: Thu, 15 Jun 2023 11:31:52 -0700

Liliana, in patch v4 I create three new variables including a new itstool
which shall have nothing depending on them.  Guix QA still shows it will
cause rebuilding of more than 8000 packages.  I cannot make sense of this.

On Tue, Jun 13, 2023 at 2:33 PM Liliana Marie Prikler <
[email-masked]> wrote:

> > * gnu/packages/glib.scm (itstool) [inputs]: Switch to libxml2-next
> >   and python-libxml2-next
> Still a world rebuild as far as I can see.  Use grafts :)
>
>
> Cheers
>